[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.GetFocus

Returns the handle of the window that has the focus in the current thread.

## Declaration

Source position: winapih.inc line 127

`public function TWidgetSet.GetFocus: HWND; virtual;`

## Function result

The window handle, zero if no window has the focus.